<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="lgiv0000">
		<description>Log interaction diagrams display interactions among log events (records) that occur during the execution of an application</description> 
		<topic label="Log Interactions View" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/ceproftl.htm" /> 
	</context>
	<context id="cord0000">
		<description>Select the correlation schema for the log correlation</description> 
		<topic label="Log Interactions View" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/ceproftl.htm" /> 
	</context>
	<context id="evtd0000">
		<description>Jump to the source or target log record by making a selection in the log records table.</description> 
		<topic label="Log Interactions View" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/ceproftl.htm" /> 
	</context>
</contexts>